Astra H Android™ CAN Service - YnyulueHue TekyLiero ¢pyHkunoHana #72

OTKprTVIe 1 3aKpbiTne FnaBHOro JdKpaHa BMecTe C BbIK/TIO YeHMEM/BK/THO YEHNEM LUTATHOr o JKpaHa
11/30/2015 04:36 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 11/30/2015
Priority: HopmanbHbliii Due date: 11/30/2015
Assignee: Victor K. % Done: 100%
Category: [Func] Main Screen/EHU Estimated time: 1.00 hour
Target version: Release 1, fix #2

E-mail pna o6paTtHom

CBA3MU:

Description

I'Ipvlnoerme OONXHO 3aKkpbiBaTb ["naBHbIN 3KpaH npu BbIKTKOYEHNN WTATHOrNo aKpaHa, OTKpbIBaTb - NPU BKNOYEHNN

Related issues:

Is duplicate of ¥ nyyweHne Tekywero gpyHkumoHana #48: OTknoyeHue pexunma "Screen... OTtknoHeHa-Ay6nukar

History

#1 - 11/30/2015 04:36 PM - Victor K.

- Status changed from HoBas to B paspaborke

#2 - 11/30/2015 05:15 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa 45 TeCTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-fixes|r290.

#3 - 11/30/2015 05:16 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce TecTupoBaHns

#4 - 11/30/2015 05:18 PM - Victor K.
- Due date set to 11/30/2015

#5 - 11/30/2015 10:20 PM - Victor K.

- Status changed from B npouecce TectupoBaHus to TecT-e Heyaa4Ho-llepeoTkpbiTa

#6 - 11/30/2015 10:22 PM - Victor K.

- Status changed from Tecr-e Heyna4Ho-llepeoTkpeiTa to "oToBa Ans TECTUPOBaHNS

Applied in changeset car-service-fixes|r291.

#7 - 11/30/2015 10:22 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce TecTupoBaHns

#8 - 12/01/2015 06:02 PM - Victor K.

- Status changed from B npouecce tectupoBanus to lNporectupoBaHa-IotoBa B penns

#9 - 12/02/2015 09:56 PM - Victor K.
- % Done changed from 60 to 100

#10 - 12/03/2015 05:14 PM - Victor K.

- Status changed from lNpotectupoBaHa-IoToBa B penu3 to 3akpbiTa-BbinaHa B penu3

#11 - 12/03/2015 07:12 PM - Victor K.
- Is duplicate of Yny4weHne Tekyiero goyHKkunmoHana #48: OtknroueHne pexuma "Screen always on" npu BbiTackuBaHuy Kiroya 3axuraHns added
